I got my maps updated, but I am a bit confused on how to determine what is the highest level navcore or SE navcore my device is capable of.

I have original navcore 8014.

Can I run SE 9.101?

If not, what SE navcore can I run?